Index: src/Actions/SelectionAction/AllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllAtomsAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/AllAtomsAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -12,6 +12,6 @@
 #include "Descriptors/AtomDescriptor.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/AllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/AllMoleculesAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/AllMoleculesAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -12,6 +12,6 @@
 #include "Descriptors/MoleculeDescriptor.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/AtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/AtomByIdAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/AtomByIdAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -11,6 +11,6 @@
 #include "Actions/ActionRegistry.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/MoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/MoleculeByIdAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/MoleculeByIdAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -11,6 +11,6 @@
 #include "Actions/ActionRegistry.hpp"
 #include "molecule.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/NotAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllAtomsAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/NotAllAtomsAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -12,6 +12,6 @@
 #include "Descriptors/AtomDescriptor.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/NotAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAllMoleculesAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/NotAllMoleculesAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -12,6 +12,6 @@
 #include "Descriptors/MoleculeDescriptor.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/NotAtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotAtomByIdAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/NotAtomByIdAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -11,6 +11,6 @@
 #include "Actions/ActionRegistry.hpp"
 #include "atom.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
Index: src/Actions/SelectionAction/NotMoleculeByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/NotMoleculeByIdAction.cpp	(revision 8618749ecbb50515e1e0493c477373586170ee2f)
+++ src/Actions/SelectionAction/NotMoleculeByIdAction.cpp	(revision b37436fa9715dfb6e1303adf13e96697e9e8306b)
@@ -11,6 +11,6 @@
 #include "Actions/ActionRegistry.hpp"
 #include "molecule.hpp"
-#include "log.hpp"
-#include "verbose.hpp"
+#include "Helpers/Log.hpp"
+#include "Helpers/Verbose.hpp"
 #include "World.hpp"
 
